Welcome to the TWC Wiki! You are not logged in. Please log in to the Wiki to vote in polls, change skin preferences, or edit pages. See HERE for details of how to LOG IN.
 Actions

User

User:TestNewName/monobook.css

From TWC Wiki

Revision as of 02:57, 25 April 2020 by TestNewName (talk | contribs) (playing where the hell is everything)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* This started as a copy of CommodusIV's skin */
body, div#globalWrapper {
  background-color: indianred;
  background-image: none;
}
div#p-personal {
  background-color: darkred;
  width: 100%;
  font-size: 1em;
  padding: 0.5em 0;
}
/*positioning this screws up the mobile view - need to find way of separating*/
div#p-cactions {
  background-color: coral;
  width: 100%;
  padding-top:2em;
  padding-left:0;
  padding-bottom: 0.6em;
}

#ca-nstab-main {

}

#content {
  top: 2.5em;
  border: 0;
  padding-left: 1.3em;
  color: #3e3427; /* try twc text colour*/
  background-color: sandybrown;

}

#footer {
    background-color: navy;
    border-top: 2px solid #000;
    border-bottom: 1px solid #333333;
    font-size: 100%;
    color: #F0E6D2;
    margin: 1em 0 0 0;
}
#footer a {
    color: #FFF;
}
#p-personal li a {
  color: #F0E6D2;
  font-size: 1.1em;
}
/*adding #p-logo to this makes the nav background extend to top*/
div#sidebar {
  width: 12.5em;
  padding-top: 3em;

}

#p-logo {

}


div#p-navigation div, div#p-Important_Pages div, div#p-My_Sidebar div, div#p-search div, div#p-tb div, div#p-Visit_TWC div {
  border: none;
  background-color: skyblue;
}

.portlet a, .portlet.generated-sidebar a {
  color: #000;
  font-size: 1.05em;
  padding-top: 1.25em;
}


.mobile-menu-active {
  background:indigo;
}

.portlet h3 {
  text-transform: capitalize;
}

table.infobox th {
  background-color:lightpink;
}
table.wikitable > tr > th, table.wikitable > * > tr > th {
    background: none repeat scroll 0 0 hotpink;
    text-align: center;
}
table.wikitable, table.infobox {
  background:deeppink;
}
Cookies help us deliver our services. By using our services, you agree to our use of cookies.